Subject: Re: August Derleth Writing Workshop in Baraboo
From: "Mary Schweitzer" <[email-masked]>
To: "John D Haefele" <[email-masked]>, "'Grant, Kenneth'" <[email-masked]>
Cc: "Char Olson" <[email-masked]>, "Dan Boulden" <[email-masked]>, "George Vanderburgh" <[email-masked]>, "Henry & Pat Russell" <[email-masked]>, "James Roberts" <[email-masked]>, "Jim Kirchstein" <[email-masked]>, "Karen Nelson" <[email-masked]>, "Kay Price" <[email-masked]>, "Perry Huntoon" <[email-masked]>, "Rodney Schroeter" <[email-masked]>, "Tracy Heron" <[email-masked]>
Date: Thu, 12 May 2011 22:12:44 -0500

MOON TENDERS or GHOST OF BLACKHAWK ISLAND ( read several times by Dave when he was in grade school) are great reading for young readers.

Dave and Mary too
  ----- Original Message ----- 
  From: John D Haefele 
  To: 'Grant, Kenneth' 
  Cc: Char Olson ; Dan Boulden ; George Vanderburgh ; Henry & Pat Russell ; James Roberts ; Jim Kirchstein ; Karen Nelson ; Kay Price ; Mary or David Schweitzer ; Perry Huntoon ; Rodney Schroeter ; Tracy Heron 
  Sent: Thursday, May 12, 2011 9:03 AM
  Subject: RE: August Derleth Writing Workshop in Baraboo

  I agree-and am for-any expenditure that puts Derleth books into the hands of young readers.  I don't think in this case I would simply choose the title we have the most of, but rather ensure we choose one of his better written juveniles.  Aug favored THE MOON TENDERS, which was widely and favorably reviewed, I seem to recall; in any case, we should make sure it is a very good read-John   

  From: Grant, Kenneth [mailto:[email-masked]] 
  Sent: Tuesday, May 10, 2011 6:51 PM
  To: George Vanderburgh; Char Olson; Dan Boulden; Henry Russell; Huntoon, Perry; Jim Kirschstein; John D. Haefele; Julie Roelke; Karen Nelson; Mary and David Schweitzer; Patricia Russell; Price, Kay; Roberts, James P.; Rodney Schroeder; Tracy Heron
  Subject: RE: August Derleth Writing Workshop in Baraboo

  Hi George and everyone else,

  May 20th is my wife's and my granddaughter's birthday, which explains why I won't be participating in the August Derleth Writing Workshop; we'll be spoiling a little five-year old.  

  The ADS has had a long tradition of involvement with the August Derleth Writing Workshop.  I have probably taught groups for 15 or 20 years and served on the judging committee several times as well.  I'd be willing to guess that Kay has put in a decade of service at the very least.  

  There are usually about 8 or 10 sections of students, each section having a dozen or so students.  JR is making a request for books for his groups of students, which seems to me separate from George's.  

  I am leaving for a conference tomorrow (Society for the Study of Midwestern Literature at Michigan State University), so I will be out of touch until Monday.  I am supportive of any proposal that provides students with AD books.  BTW, the symposium will have one presentation on Derleth--Assistant Professor Sara Kosiba's.  There has been a number of presentations on Derleth at this Symposium for over a decade--some made by me, some by Sara.  Derleth is certainly not unknown to literary scholars of the Midwest.  Ken

------------------------------------------------------------------------------

  From: George Vanderburgh [[email-masked]]
  Sent: Tuesday, May 10, 2011 5:31 PM
  To: Vanderburgh, George A.; Char Olson; Dan Boulden; Henry Russell; Huntoon, Perry; Jim Kirschstein; John D. Haefele; Julie Roelke; Karen Nelson; Grant, Kenneth; Mary and David Schweitzer; Patricia Russell; Price, Kay; Roberts, James P.; Rodney Schroeder; Tracy Heron
  Subject: RE: August Derleth Writing Workshop in Baraboo

  Hello JR

  I have already donated 24 Vol 4. I have called Mrs Linda Bruun to inform her.

  Henry Russell has the books already. I plan to attend with  Fred and Julie Roelke  to help present the books.

  I told Kay this as well. 

  I was my clear impression that the ADS had declined to be involved in this presentation in the recent past.

  It was also my impression that nobody else from the society would be attending. Certainly Ken indicated he would not be there. Are you planning to attend as well?

  With two individuals working on the same thing for the same purpose, makes us all like like incompetent fools! Don't you think?

  GAV

  -----Original Message-----
  From: [email-masked] [mailto:[email-masked]] 
  Sent: Tuesday, May 10, 2011 5:50 PM
  To: [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
  Subject: August Derleth Writing Workshop in Baraboo

  Greetings Fellow Board Members,

  The co-ordinator of the August Derleth Writing Workshop which will be held on the University of Baraboo campus on May 20th has asked if we could donate AD books to the kids.  I will have 12 kids in each of two sections, so it will be a total of 24 books.  I was thinking of giving them one of the Steve/Sim books (The Irregulars Strike Again or The House By The River) where we have more than 40 copies left in stock and we've had very few orders for them since I started keeping track.  Since this obviously creates an expenditure of more that $100.00 (rather, $240.00 at retail price; $144.00 at our wholesale price) I am putting the question to the Accountability Board whether this is a worthwhile expenditure.  I should like to have an answer by no later than the 18th.

  JR